# Copyright (C)
# Muhammad Najmi Ahmad Zabidi <md_najmi@yahoo.com>,2003 .
#
msgid ""
msgstr ""
"POT-Creation-Date: 2005-05-18 21:23+0200\n"
"PO-Revision-Date: 2003-08-21 00:57+0000\n"
"Last-Translator: Muhammad Najmi Ahmad Zabidi <md_najmi@yahoo.com>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kate_kdatatool.cpp:78
msgid "Data Tools"
msgstr "Alatan Data"

#: kate_kdatatool.cpp:153 kate_kdatatool.cpp:175
#, fuzzy
msgid "(not available)"
msgstr "(not available)"

#: kate_kdatatool.cpp:183
#, fuzzy
msgid ""
"Data tools are only available when text is selected, or when the right mouse "
"button is clicked over a word. If no data tools are offered even when text is "
"selected, you need to install them. Some data tools are part of the KOffice "
"package."
msgstr "Data adalah kanan adalah Jika tidak adalah anda kepada dari."
